article header{
width:1200px;
height:180px;
background:url("../../assets/image/program/mv.jpg") no-repeat 0 0;
}
article header h1{
text-align:center;
font-size:36px;
color:#ffffff;
line-height:1.5;
padding:50px 0 0;
}
article header h1 span{
font-size:20px;
}
article #contents_wrapper #main_column{
width:720px;
color:#6f6f6f;
padding:10px 0 80px;
}
article #contents_wrapper #main_column h2{
font-size:20px;
font-weight:700;
padding:0 0 30px;
}
article #contents_wrapper #main_column h2 img{
margin-right:10px;
}
h4 {
font-weight: 900;
}

h5 {
display: inline-block;
font-weight: 900;
background-color: #999999;
color: #FFF;
padding: 0.25em;
}

/*ダウンロードボタン*/

a.cp_btn {
	display: block;
	width: 400px;
	padding: 0.6em;
	text-align: center;
	text-decoration: none;
	color: #59ca52;
	border: 2px solid #59ca52;
	border-radius: 3px;
	transition: .4s;
	margin: 0 auto;
}
a.cp_btn:hover {
	background: #59ca52;
	color: #fff;
}
a.cp_btn.nolink {
  opacity: 0.7;
  text-decoration: none;
}
a.cp_btn.nolink:hover {
  background: none;
	color: #59ca52;
  cursor: default;
}




